@font-face {
    font-family: Roboto-Medium;
    src: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/font/Roboto-Medium.ttf");
}

@font-face {
    font-family: Roboto-Bold;
    src: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/font/Roboto-Bold.ttf");
}

@font-face {
    font-family: Roboto-Regular;
    src: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/font/Roboto-Regular.ttf");
}

@font-face {
    font-family: Helvatica-Bold;
    src: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/font/Helvetica-Bold.ttf");
}


* {
    padding: 0;
    margin: 0;
    /* box-sizing: border-box; */
}

a {
    text-decoration: none;
}

#widgetAI-trending-1 {
    padding: 0;
    justify-content: center;
    margin: 0 auto;
    font-family: Roboto-Medium; 
}

#widgetAI-trending-1 .border-ai {
    border: solid 1px #000;
    margin: 20px 0 24px;
}

#widgetAI-trending-1 .highlight {
    background-image: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/judul-ai-ml.svg");
    height: 30px;
    background-repeat: no-repeat;
    background-size: contain;
}

#widgetAI-trending-1 .wrapper-list {
    display: flex;
    gap: 10px;
}

#widgetAI-trending-1 .swiper-container{
    display: flex;
    width: 100%;
    margin: 0;
}

#widgetAI-trending-1 .swiper-container-ai-1 .highlight-list-group .list-ai-trending-1 {
    border: 1px solid #e7e6e6;
    border-radius: 5px;
    background-color: white;
    color: #2c72ae;
    font-size: 14px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    width: max-content !important;
    padding: 3px 9px;
}

#widgetAI-trending-1 .chevron-right {
    background-image: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/chevron-right.svg");
    height: 29px;
    width: 64px;
    background-repeat: no-repeat;
    cursor: pointer;
    background-size: contain;
}

#widgetAI-trending-1 .swiper-container-ai-1 .highlight-list-group .list-ai-trending-1:hover,
#widgetAI-trending-1 .swiper-container-ai-1 .highlight-list-group .list-ai-trending-1.active {
    cursor: pointer;
    border: 1px solid #2c72ae;
    border-radius: 5px;
    background-color: #2c72ae;
    color: white;
}

#widgetAI-trending-1 .highlight-list-group {
    display: flex;
}

#widgetAI-trending-1 .swiper-container-ai-1 .highlight-list-group .list-ai-trending-1 {
    width: auto;
    padding: 0 5px;
}

#widgetAI-trending-1 .image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    justify-content: center;
}

#widgetAI-trending-1 .sub-image {
    width: 40%;
    position: relative;
}

#widgetAI-trending-1 .sub-section-group {
    display: flex;
    gap: 12px;
    margin-top: 16px;
}

#widgetAI-trending-1 .sub-section-group .icon-camera,
#widgetAI-trending-1 .sub-section-group .icon-play {
    background-repeat: no-repeat;
    width: 19px;
    height: 19px;
    background-size: contain;
    position: absolute;
    top: 5px;
    right: 5px;
}


#widgetAI-trending-1 .sub-section-group .icon-camera {
    background-image: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/camera-ai-ml.svg");
}

#widgetAI-trending-1 .sub-section-group .icon-play {
    background-image: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/play-ai-ml.svg");
}

#widgetAI-trending-1 .image-highlight {
    margin-top: 24px;
    width: 100%;
    height: 255px;
}

#widgetAI-trending-1 .text-highlight-big {
    margin-top: 12px;
    font-size: 16px;
}

#widgetAI-trending-1 .text-highlight {
    font-size: 14px;
    width: 60%;
}

#widgetAI-trending-1 .sub-section,
#widgetAI-trending-1 .section1,
#widgetAI-trending-1 .end  {
    margin-top: 24px;
}

#widgetAI-trending-1 .end {
    position: relative;
    font-size: 16px;
    color: #2c72ae;
    display: flex;
    width: 100%; 
    border-radius: 5px;
    margin-top: 16px;
    margin-bottom: 32px;
}

#widgetAI-trending-1 .end1 {
    border: solid 1px #2c72ae;
    border-radius: 5px;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 12px;
    font-size: 14px;
    align-items: center;
    gap: 7px;
    cursor: pointer;
} 

#widgetAI-trending-1 .end1:hover{
    background-color: #2c72ae;
    color: #fff;
    animation:ease-in-out .3s;
}

#widgetAI-trending-1 .end .end1-arrow {
    background-image: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/icon-lihat-selengkapnya.svg");
    width: 8px;
    height: 14px;
    background-repeat: no-repeat;
    background-size: contain;
}

/* Paging */
#widgetAI-paging {
    border: solid 1px #f7f7f7;
    background-color: #f7f7f7;
    border-radius: 5px;
}

#widgetAI-paging .halaman-paging {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 9px 14px;
}

#widgetAI-paging .detail-halaman-paging {
    display: flex;
    align-items: center;
}

#widgetAI-paging .word-paging {
    font-family: Roboto-Bold;
    margin-right: 12px;
}

#widgetAI-paging .no-paging {
    cursor: pointer;
    margin-right: 3px;
    padding: 4px 8px;
    font-size: 14px;
}

#widgetAI-paging .no-paging a {
    text-decoration: none;
    padding: 4px 8px;
}

#widgetAI-paging .no-paging:hover a,
#widgetAI-paging .no-paging a:hover,
#widgetAI-paging .no-paging.active {
    color: #fff !important;
    background-color: #337ab7;
    border-radius: 100%;
    padding: 4px 8px;
    font-size: 14px;
}


#widgetAI-paging .no-paging a:visited {
    text-decoration:none;
    color: black;
}

#widgetAI-paging .lihat-semua {
    background-color: #337ab7;
    border: solid 1px #337ab7;
    border-radius: 5px;
    color: white;
    font-family: Roboto-Regular;
    font-size: 14px;
    padding: 3px;
}



/* Slider */

#widgetAI-trending-1 .swiper-button-next:after,
#widgetAI-trending-1 .swiper-button-prev::after {
    display: none;
}

.swiper-button-next.swiper-button-disabled {
    opacity: 1;
    pointer-events: auto;
}

#widgetAI-trending-1 .swiper-button-next {
    width: 64px;
    height: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/chevron-right.svg);
    cursor: pointer;
    left: auto;
    top: 10px;
    position: absolute;
    margin-top: 0;
    top: 0;
    right: 0;
    opacity: 0;
}

#widgetAI-trending-1 .swiper-button-prev {
    width: 64px;
    height: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/chevron-right.svg);
    cursor: pointer;
    left: 0;
    top: 10px;
    position: absolute;
    margin-top: 0;
    top: 0;
    transform: rotate(180deg);
    opacity: 0;
}
#widgetAI-trending-1 .swiper-slide {
    display: flex;
    align-items: center;
    border: 1px solid #e7e6e6;
    border-radius: 5px;
    background-color: #fff;
    color: #2c72ae;
    white-space: nowrap;
    padding: 4px 5px;
    width: max-content!important;
}
#widgetAI-trending-1 .swiper-container-ai-1 .highlight-list-group .list-ai-trending-1{
    height: 27px;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{
    display: none;
}

#widgetAI-trending-1 .swiper-slide {
    height: auto;
}

#widgetAI-trending-2 {
    padding: 0;
    justify-content: center;
    margin: 0 auto;
    font-family: Roboto-Medium; ;
}

#widgetAI-trending-2 .section1 a,
#widgetAI-trending-1 .section1 a {
    color: #000;
}

#widgetAI-trending-2 a:hover,
#widgetAI-trending-2 .section1 a:visited,
#widgetAI-trending-1 a:hover,
#widgetAI-trending-1 .section1 a:visited {
    color: #000 !important;
}


#widgetAI-trending-2 .border-ai {
    border: solid 1px #212121;
    margin: 20px 0 24px;
}

#widgetAI-trending-2 .highlight {
    background-image: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/judul-ai-ml.svg");
    height: 30px;
    background-repeat: no-repeat;
    background-size: contain;
}

#widgetAI-trending-2 .wrapper-list {
    display: flex;
    position: relative;
}

#widgetAI-trending-2 .swiper-container{
    display: flex;
    width: 100%;
    margin: 0;
}

#widgetAI-trending-2 .highlight-list-group .list-ai-trending-2 {
    border: 1px solid #e7e6e6;
    border-radius: 5px;
    /* background-color: white; */
    color: #2c72ae;
    font-size: 16px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    width: max-content !important;
    padding: 3px 9px;
}

#widgetAI-trending-2 .chevron-right {
    background-image: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/chevron-right.svg");
    height: 29px;
    width: 64px;
    background-repeat: no-repeat;
    cursor: pointer;
    background-size: contain;
}

#widgetAI-trending-2 .highlight-list-group .list-ai-trending-2:hover, #widgetAI-trending-2 .highlight-list-group .list-ai-trending-2.active {
    cursor: pointer;
    /* border: 1px solid #2c72ae; */
    border-radius: 5px;
    background-color: #2c72ae;
    color: white;
}

#widgetAI-trending-2 .highlight-list-group {
    display: flex;
}

#widgetAI-trending-2 .image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    justify-content: center;
    border-radius: 5px;
}

#widgetAI-trending-2 .sub-section {
    display: flex;
    gap: 20px;
}
#widgetAI-trending-2 .sub-section .sub-section-group {
    width: calc(100% / 3);
}
#widgetAI-trending-2 .sub-image {
    height: 125px;
}

#widgetAI-trending-2 a {
    position: relative;
}

#widgetAI-trending-2 a:hover,
#widgetAI-trending-2 a:visited {
    color: black;
}

#widgetAI-trending-2 .sub-section-group .icon-camera,
#widgetAI-trending-2 .sub-section-group .icon-play {
    background-repeat: no-repeat;
    width: 19px;
    height: 19px;
    background-size: contain;
    position: absolute;
    top: 8px;
    right: 8px;
}


#widgetAI-trending-2 .sub-section-group .icon-camera {
    background-image: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/camera-ai-ml.svg");
}

#widgetAI-trending-2 .sub-section-group .icon-play {
    background-image: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/play-ai-ml.svg");
}

#widgetAI-trending-2 .image-highlight {
    margin-top: 24px;
    width: 100%;
    height: 255px;
}

#widgetAI-trending-2 .text-highlight-big {
    margin-top: 12px;
    font-size: 16px;
    line-height: 25.6px;
}

#widgetAI-trending-2 .text-highlight-big a,
#widgetAI-trending-2 .text-highlight a,
#widgetAI-trending-2 .text-highlight-big a:hover,
#widgetAI-trending-2 .text-highlight-big a:visited,
#widgetAI-trending-2 .text-highlight a:hover,
#widgetAI-trending-2 .text-highlight a:visited {
    color: #212121 !important;
}

#widgetAI-trending-1 .text-highlight-big a,
#widgetAI-trending-1 .text-highlight a,
#widgetAI-trending-1 .text-highlight-big a:hover,
#widgetAI-trending-1 .text-highlight-big a:visited,
#widgetAI-trending-1 .text-highlight a:hover,
#widgetAI-trending-1 .text-highlight a:visited {
    color: #212121 !important;
}

#widgetAI-trending-2 .text-highlight {
    margin-top: 12px;
    font-size: 14px;
    line-height: 22.4px;
}

#widgetAI-trending-2 .sub-section,
#widgetAI-trending-2 .section1,
#widgetAI-trending-2 .end  {
    margin-top: 24px;
}

#widgetAI-trending-2 .end {
    position: relative;
    font-size: 16px;
    color: #2c72ae;
    display: flex;
    margin: 20px auto; 
    border-radius: 5px;
}

#widgetAI-trending-2 .end1 {
    border: solid 1px black;
    border-radius: 5px;
    width: 550px;
    display: flex;
    justify-content: center;
    padding: 10px;
    font-size: 16px;
    align-items: center;
    gap: 7px;
    cursor: pointer;
} 

#widgetAI-trending-2 .end .end1 a,
#widgetAI-trending-2 .end .end1 a:visited, 
#widgetAI-trending-2 .end .end1 a:hover, 
#widgetAI-trending-1 .end .end1 a,
#widgetAI-trending-1 .end .end1 a:visited, 
#widgetAI-trending-1 .end .end1 a:hover  {
    color: #2c72ae !important ;
    text-transform: none;
}

#widgetAI-trending-2 .end .end1-arrow {
    background-image: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/icon-lihat-selengkapnya.svg");
    width: 8px;
    height: 14px;
    background-repeat: no-repeat;
    background-size: contain;
}

#widgetAI-trending-2 .end:after,
#widgetAI-trending-2 .end:before  {
    content: '';
    position: relative;
    top: 50%;
    width: 100%;
    height: 2px;
    background-color: #212121;
    margin-top: 19px;
}


/* Slider */

#widgetAI-trending-2 .swiper-button-next:after {
    display: none;
}


#widgetAI-trending-2 .swiper-button-next {
    /* width: 64px; */
    height: 29px;
    background-size: contain;
    background-repeat: no-repeat;
    /* background-image: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/chevron-right.svg"); */
    cursor: pointer;
    left: 0;
    /* top: 10px; */
    position: relative;
    margin-top: 0;
    top: 50%;
    background-image: unset;
}

#widgetAI-trending-2  .background-arrow-ai-ml {
    z-index: 9999;
    width: 41px;
    height: 31px;
    position: absolute;
    margin-top: 0;
    right: 13px;
    top: 0;
    opacity: 0.8;
    background-image: linear-gradient(to left, #f4f4f4 52%, rgba(244, 244, 244, 0) 3%);
}

#widgetAI-trending-2 .swiper-button-next .arrow-next-ai-ml {
    background-image: url(https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/chevron-right-true.svg);
    height: 17px;
    background-repeat: no-repeat;
    cursor: pointer;
    background-size: contain;
    position: relative;
    top: 23%;
    transform: translateX(10px);
}


/* #widgetAI-trending-2 .swiper-button-next,
#widgetAI-trending-2 .swiper-button-before {
    display: none;
} */

#widgetAI-trending-2 .swiper-slide {
    height: auto;
}

/* Rekomendasi */

#widgetAI-rekomendasi {
    padding: 0;
    justify-content: center;
    margin: 0 auto; 
}

#widgetAI-rekomendasi .list-news {
    display: flex;
    gap: 9px;
}

#widgetAI-rekomendasi .rekomendasi-untukmu {
    background-image: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/rekomendasi-untukmu.svg");
    width: 273px;
    height: 33px;
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    margin: 15px 0;
    justify-content: center;
}

#widgetAI-rekomendasi .no-list {
     text-decoration: underline; 
     text-underline-offset: 3px;
     text-decoration-thickness: 2px;
     text-decoration-color: #2c72ae;
     font-family: Helvatica-Bold ;
     font-size: 36px;
     margin-top: 15px;
}

#widgetAI-rekomendasi .news-list-1 {
    font-family: Roboto-Bold;
    margin-bottom: 7px;
    font-size: 18px;
}

#widgetAI-rekomendasi .news-list-2 {
    font-family: Roboto-Regular;
    font-size: 20px;
}

#widgetAI-rekomendasi hr {
    margin: 16px 0 20px;
}

/* No Artikel */

#widgetAI-no-article {
    padding: 0;
    display: flex;
    justify-content: center;
    margin: 0 auto; 
    align-items: center;
    height: 100vh;
}

#widgetAI-no-article .no-article {
    background-image: url("https://cdn.okezone.com/underwood/revamp/2022/widget-ai-ml/img/no-artikel.png");
    width: 610px;
    height: 399px;
    background-repeat: no-repeat;
    background-size: contain;
}
/* button more */
#widgetAI-rekomendasi .more {
    margin: 20px auto 16px;
    width: max-content;
    padding: 12px 46px;
    font-size: 20px;
    color: #000;
    font-family: 'Roboto-Medium';
    border-radius: 10px;
    border: solid 2px #2c72ae;
    cursor: pointer;
}
#widgetAI-rekomendasi .more:hover{
    background-color: #2c72ae;
    color: #fff;
    animation:ease-in-out .3s;
}

/* button rekomendasi  */
.widget-title-aiml {
    padding: 20px 16px 8px;
    display: flex;
    justify-content: start;
    align-items: center;
}
.widget-title-aiml .title-header {
    position: relative;
    font-family: 'Roboto-Medium';
    font-size: 16px;
    line-height: normal;
    letter-spacing: normal;
    color: #b9b9b9;
    display: flex;
    align-items: center;
    margin-left: 20px;
    cursor: pointer;
    padding: 6px 8px;
    animation: background2 .3s;
}
.widget-title-aiml .title-header:first-of-type {
    margin-left: 0;
}
@keyframes background1 {
    0% {
      color: #b9b9b9;
      background-color: transparent;
    }
    100% {
      color: #00b1ff;
      background-color: rgba(0, 177, 255, 0.1);
    }
}
@keyframes background2 {
    0% {
      color: #00b1ff;
      background-color: rgba(0, 177, 255, 0.1);
    }
    100% {
      color: #b9b9b9;
      background-color: transparent;
    }
}
.widget-title-aiml .title-header.active, .widget-title-aiml .title-header:hover {
    color: #00b1ff;
    border-radius: 20px;
    background-color: rgba(0, 177, 255, 0.1);
    animation: background1 .3s;
}
.widget-title-aiml .title-header::before {
    content: '';
    background-size: contain;
    background-position: left center;
    background-repeat: no-repeat;
    left: 0;
    position: relative;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 4px;
}
.widget-title-aiml .title-header.berita-terbaru::before{
    background-image: url(../img/terbaru.svg);
}
.widget-title-aiml .title-header.berita-rekomendasi::before{
    background-image: url(../img/rekomendasi.svg);
}
.widget-title-aiml .title-header.berita-terbaru.active::before, .widget-title-aiml .title-header.berita-terbaru:hover::before{
    background-image: url(../img/terbaru-blue.svg);
}
.widget-title-aiml .title-header.berita-rekomendasi.active::before, .widget-title-aiml .title-header.berita-rekomendasi:hover::before{
    background-image: url(../img/rekomendasi-blue.svg);
}
#widgetAI-trending-1 .end .end1:hover a, #widgetAI-trending-1 .end .end1 a:hover{
    color: #fff!important;
}
#widgetAI-trending-1 .swiper-container-ai-1:hover .swiper-button-prev, #widgetAI-trending-1 .swiper-container-ai-1:hover .swiper-button-next {
    height: 29px;
    opacity: 1;
}
/* nambah css diatas ini */
/* Media Query AI ML */

@media (max-width: 991px) {
    #widgetAI-trending-2 .end1 {
      width: 621px;
    }
}